CREATE TABLE VS4TAssetBuiltReq
	(
	TBRqNo nvarchar(30) NOT NULL,
	TBRqDate datetime NULL,
	TBRqRefNo nvarchar(30) NULL,
	TBRqRefDate datetime NULL,
	TBRqTAssCode nvarchar(30) NULL,
	TBRqAssetName nvarchar(100) NULL,
	TBRqTPrjCode nvarchar(30) NULL,
	TBRqTBraCode nvarchar(30) NULL,
	TBRqTDivCode nvarchar(30) NULL,
	TBRqTDepCode nvarchar(30) NULL,
	TBRqTSecCode nvarchar(30) NULL,
	TBRqTEmpCode nvarchar(50) NULL,
	TBRqEmpName nvarchar(160) NULL,
	TBRqRequestDate datetime NULL,
	TBRqCustom1 nvarchar(50) NULL,
	TBRqCustom2 nvarchar(50) NULL,
	TBRqCustom3 nvarchar(50) NULL,
	TBRqCustom4 nvarchar(50) NULL,
	TBRqCustom5 nvarchar(50) NULL,
	TBRqObjective nvarchar(255) NULL,
	TBRqDetail nvarchar(255) NULL,
	TBRqStatus smallint NULL,
	TBRqGLStatus smallint NULL,
	TBRqDescription nvarchar(255) NULL,
	TBRqCreateCode nvarchar(30) NULL,
	TBRqCreateBy nvarchar(140) NULL,
	TBRqCreateDate datetime NULL,
	TBRqEditCode nvarchar(30) NULL,
	TBRqEditBy nvarchar(140) NULL,
	TBRqEditDate datetime NULL,
	TBRqConfirmStatus smallint NULL,
	TBRqConfirmBy nvarchar(140) NULL,
	TBRqConfirmDate datetime NULL,
	TBRqApproveStatus smallint NULL,
	TBRqApproveBy nvarchar(140) NULL,
	TBRqApproveDate datetime NULL,
	TBRqApproveNote nvarchar(80) NULL,
	TBRqRevision smallint NULL,
	TBRqCancelStatus smallint NULL,
	TBRqCancelNo nvarchar(30) NULL,
	TBRqCancelBy nvarchar(140) NULL,
	TBRqCancelDate datetime NULL,
	TBRqCancelNote nvarchar(80) NULL,
	TBRqTextSort nvarchar(30) NULL,
	TBRqFlag1 smallint NULL,
	TBRqFlag2 smallint NULL,
	TBRqFlag3 smallint NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TAssetBuiltReq ADD CONSTRAINT
	PK_VS4TAssetBuiltReq PRIMARY KEY CLUSTERED 
	(
	TBRqNo
	) ON [PRIMARY]

GO
